<COMPONENT CODENAME="libtool" MUSTINSTALL="1" NEEDSPACE="1125169" VERSION="24.01.50.95" UPDATETIME="2015-10-22 10:31">
    <CORRELATE>
        <ITEM>rfwmonbase</ITEM>
        <ITEM>ravmain</ITEM>
        <ITEM>rsagent</ITEM>
        <ITEM>rstray</ITEM>
        <ITEM>TRAYDUI</ITEM>
        <ITEM>rstraydui</ITEM>
        <ITEM>monbasedui</ITEM>
        <ITEM>ravmaindui</ITEM>
    </CORRELATE>
    <FILES>
        <ITEM FILENAME="recomp.cfg" PATH="%INSTALL%" CHECK="25A0C60CD926E8B7494E5F6A1743A9E4" RAWSIZE="10553" RPSIZE="10646" CRC="4102946096" />
        <ITEM FILENAME="recomp.dll" PATH="%INSTALL%" CHECK="127DFE434D2758B7A13D3DE50C8D4D86" RAWSIZE="489072" RPSIZE="202498" CRC="3087503012" />
        <ITEM FILENAME="refs.dll" PATH="%INSTALL%" CHECK="1FBD8B3C27EF993C4237686E9923EA31" RAWSIZE="229144" RPSIZE="96969" CRC="1841588253" />
        <ITEM FILENAME="relibldr.dll" PATH="%INSTALL%" CHECK="B35013DDB1607ABF84397E82DE13ADF8" RAWSIZE="175896" RPSIZE="80888" CRC="319898847" />
        <ITEM FILENAME="viruslib.dll" PATH="%INSTALL%" CHECK="EBA73CECF5684F2FE63907E4EAC9E789" RAWSIZE="220504" RPSIZE="100276" CRC="2278261982" />
    </FILES>
</COMPONENT>

<!--A28EC049BE9E41AD7B28C768A5FC77B3-->